TestGroup:
    test_group: acc-sm-oleg408-client
    testhost: oleg408-client
    submission: Mon Mar 16 09:37:26 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:37:29 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 250
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_5j
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_17
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_19a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_28a
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-4221:\ no\ such\ proc\ params\ for\ ZFS\ OSTs"
        -
            name: test_28b
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_28c
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 138
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 282
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 3245
        status: PASS
